Re: [acrn-dev] [acrn-users] ACRN on non-NUC platforms

Rajagopal Aravindan
 

Hello Victor,

While setting up configuration for my target machine, I am running into this error 

rajagopal@rajagopal-UX310UA:~/Workspace/ges/acrn-hypervisor/misc/acrn-config/target$ sudo python3 board_parser.py zenbook
Need CPUID version >= 20170122


FYI, PFA o/p of cat /proc/cpuinfo.
Is there a way I can run ACRN on this or need to give up on this machine ?

Any help/direction would be appreciated.

Thanks,
Rajagopal

On Tue, Oct 22, 2019 at 7:58 AM Victor Sun <victor.sun@...> wrote:

I think it should be OK.

Please refer "Board and VM configuration workflow" section in

    https://projectacrn.github.io/latest/tutorials/acrn_configuration_tool.html

to setup configuration for your board.

Any problems, please let me know.

BR,

Victor

On 10/21/2019 12:00 AM, Rajagopal Aravindan wrote:
Hello All,

I have a Core-i7(6500U) based laptop which supports h/w virtualization.

Wondering if ACRN can run on that or has any technical restrictions in running on platforms other than the ones in the supported h/w list ?

Any would help to get started on ACRN would be appreciated.

Thanks,
Rajagopal



Join acrn-users@lists.projectacrn.org to automatically receive all group messages.